import pygame as pg
pg.init()
pg.display.set_caption("Savladaj prepreke")
(sirina, visina) = (800, 600)
prozor = pg.display.set_mode((sirina, visina))

#definisanje boja
POZADINA = (180,250,250)
ZELENA = (90,230,70)
BRAON = (150,100,50)

# bojimo pozadinu
prozor.fill(POZADINA)

pg.draw.rect(prozor, ZELENA, (0, 550, 800, 15))
pg.draw.rect(prozor, BRAON, (0, 565, 800, 35))

pg.draw.rect(prozor, ZELENA, (50, 75, 250, 15))
pg.draw.rect(prozor, BRAON, (50, 90, 250, 35))

pg.draw.rect(prozor, ZELENA, (450, 300, 200, 15))
pg.draw.rect(prozor, BRAON, (450, 315, 200, 35))

pg.draw.rect(prozor, ZELENA, (750, 25, 50, 15))
pg.draw.rect(prozor, BRAON, (750, 40, 50, 35))

pg.display.update()#osvežava prikaz prozora
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()
